﻿@charset "utf-8";
/* CSS Document */
body { font-family:"Hiragino Sans GB","MicroSoft YaHei",Arial,sans-serif; overflow-x: hidden;color:#333;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, select, textarea, th, td { margin: 0; padding: 0; }
img { border:none; max-width:100%; }
a { color:#0d0d0d; text-decoration:none;}
a,area { blur:this.onFocus=this.blur()) }
ul, li{ list-style:none;}
table { border-collapse:collapse;border-spacing:0; max-width:100%;}
input { outline:0;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
:focus { outline: none; }
input::focus-inner { padding:0;border:0;}

.fl { float:left;} .fr { float:right;}
.clearfix:after {  display: block;  content: '';  clear: both; }
.clearfix { zoom: 1;}
.clear { height:0; width:100%; font-size:1px; line-height:0; visibility:hidden; overflow:hidden;}
.Width { width:1200px; margin:0 auto;position: relative;}
.hide { display:none;} .onlymob { display:none;}
.pointer { cursor:pointer;}
.ml480 { margin-left:620px; }
body{
  background: #FDFDFD;
}

/* ͨ��ͷ�� */
.ht_top {width: 100%;background: #fafafa url("https://www.walldrift.com/zt/gxphoto/images/nav_bg.gif") repeat-x 0 0;line-height: 41px;overflow: hidden;}
.ht_top .zt_top { width: 1070px;height: 41px;margin: 0 auto;}
.ht_top h1 { float:left;}
.ht_top h1 a {float: left;width: 131px;height: 40px;overflow: hidden;text-indent: -100em;background: url("https://www.walldrift.com/zt/gxphoto/images/logo.gif") no-repeat; font-size:12px;}
.ht_top .topnav {float: right; color:#0d0d0d; font-size:12px;}
.ht_top .topnav a {padding:0 8px;}
.ht_top .topnav a:hover { color:#e4393c; text-decoration:underline;}
@keyframes movef{
  0%{
    transform: translateX(-10px);
  }
  100%{
    transform: translateX(10px);

  }
}
@keyframes moves{
  0%{
    transform: translateX(25px);
  }
  100%{
    transform: translateX(-25px);

  }
}

.banner {
  position: relative;
  height:470px;
  color:#fff;
  background: url("https://www.walldrift.com/zt/gxphoto/images/ban.jpg") top center no-repeat;
 
}
.banner p{
  font-size: 62px;
   color: rgb(22, 172, 171);
  line-height: 1.339;
  padding-left:510px;
  padding-top:105px;
  font-weight:600;
}
.panel01{
  background: #20B8B8;
  padding:75px 0;
}
.panel01 dl{
  float:left;
   border-radius: 30px;
  background-color: rgba(255, 255, 255,.18);
    padding-top:56px;
    width: 259px;
  height: 289px;
  text-align: center;
  color:#fff;
   box-sizing: border-box;
   margin-right:54px;
   transition: all .3s ease;
}
.panel01 dl:last-child{
  margin-right:0;
}
.panel01 dl:hover{
  transform: scale(1.05);
}
.panel01 dl dt{
   font-size: 18px;
   line-height: 1.667;
   padding:0 35px;
   padding-top:20px;
}
.panel02 {
  background: #119393;
  color:#fff;
  padding-top:130px;
  padding-bottom: 90px;
}
.panel02 h3{
  font-size: 36px;
  line-height: 1.25;
  margin-bottom: 30px;
}

.panel02 p{
  font-size: 18px;
  line-height: 1.889;
  text-align: left;
 
}
.panel02 img{
  margin-right:90px;
  margin-left:198px;
}

/* ͨ�õײ� */
.footer { 
  clear:both;
  text-align: center;
  padding:50px 0;
  position: relative;
    background:#E3FFFF;
  overflow: hidden;
  margin-top:-2px;
}
.footer p {line-height: 2.063; color:#333; font-size:16px;position: relative;z-index: 2;}
.footer p a {color: #333; font-size:16px;}
.footer p span {padding: 0 5px; }
.panel03-cont .text-box h3{
  display: none;
}

@media screen and (max-width:1080px){
  .onlymob { display:block;}
  html{ font-size:20px; }
  body { font: 0.7rem/1.2rem "Hiragino Sans GB","\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; width: 18.75rem; margin: 0 auto; overflow-x: hidden;
    background-size: 200% 24rem; }
  html,body{  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .Width {  width: 96%;  }
  .ml480 { margin-left:0; }
  /* ����Ԫ�� */
  .ht_top .topnav a:nth-child(n+2) ,
  .footer p ,
  .pc,
  .onlypc,
  .banner .bg-text div:nth-child(9)
  ,.banner .bg-text div:nth-child(10),
  .ht_top .topnav
  ,.right-fix
  {  display: none;  }
  .mob{
    display: block;
  }

  /* ͨ��ͷ�� */
  .ht_top { line-height: 2.5rem; height:2.5rem; background-size:auto 100%; }
  .ht_top .zt_top { width:17.5rem; height:2.5rem; }
  .ht_top h1 a { height:2.5rem; width:7.5rem; background: url("https://www.walldrift.com/zt/gxphoto/images/mob_logo.png") no-repeat center; background-size:100%; }
  .ht_top .topnav { font-size:0.8rem; text-indent:-1000rem;}
  .ht_top .topnav a { padding:0 0 0 0.3rem; text-indent: 0; float: right; }

  .banner { 
    height:10rem; 
		background: url("https://www.walldrift.com/zt/gxphoto/images/banm.jpg") top center no-repeat /cover;
  }
  .banner p {
    font-size: 1.55rem;
		line-height: 2.1rem;
		text-align: center;
    padding:2rem 0 0;
  }
  .panel01{
    padding:1.5rem 0 1rem;
  }
  .panel01 dl{
    width:8rem;
    margin:0 .5rem .5rem;
    border-radius: .5rem;
    height:11rem;
    padding:1.5rem 0;
  }
   .panel01 dl img{
    width:3rem;
    margin-bottom: .5rem;
   }
  .panel01 dl dt{
    font-size:.75rem;
    padding:0 1rem;
  }
  .panel02{
    padding:2rem 0;
  }
  .panel02 img{
    width: 8rem;
		float: none;
    display: block;
    margin: 0 auto .5rem;
  }
   .panel02 .right-text{
    width: 17rem;
    float: none;
		margin:0 auto;
   }
   .panel02 h3{
    font-size:.9rem;
    margin-bottom: .5rem;
   }
	 .panel02 h3 br { display:none;}
   .panel02 p{
    font-size: .65rem;
    line-height: 1rem;
   }
  /* ͨ�õײ� */
  .footer { height:2.1rem; padding:0;  overflow:hidden; position:relative; }
  .footer p { display: none;}
  .footer:before { color:#333; position:absolute; left:0; top:0; display:block; content:"华图教育版权所有";
    width: 100%; height:2.1rem; padding:0; overflow:hidden;
    line-height:2.1rem; font-size:0.7rem; text-align: center; }

  .mobfixnav { bottom:.5rem; right:.5rem; }
  .mobfixnav a { width:3rem; height:1.6rem; padding:.7rem 0;
    font-size: .6rem; line-height:.8rem;  }
}

